<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/DPH2018/nazov">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>DAŇOVÉ PRIZNANIE</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>DAŇ Z PRIDANEJ HODNOTY</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/druhDP">
    			<fo:block background-color='black' color='white'>Druh priznania</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body>
<fo:table-row>  
<fo:table-cell>
<fo:block>riadne</fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/druhDP/druhPriznania[text()='1']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
<fo:table-row>  
<fo:table-cell>
<fo:block>opravné</fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/druhDP/druhPriznania[text()='2']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
<fo:table-row>  
<fo:table-cell>
<fo:block>dodatočné</fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/druhDP/druhPriznania[text()='3']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Dátum zistenia skutočnosti na podanie dodatočného daňového priznania</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/druhDP/datumZisteniaDdp'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/postavenieOsoby">
    			<fo:block background-color='black' color='white'>Postavenie osoby</fo:block><fo:block color='white'>|</fo:block>
				
<fo:table table-layout='fixed' width='100%' border-collapse='separate'>
<fo:table-column column-width='50mm'/>
<fo:table-column column-width='50mm'/>
<fo:table-body>
<fo:table-row>  
<fo:table-cell>
<fo:block>Platiteľ dane</fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/postavenieOsoby/postavenieOsobyCiselnik[text()='1']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
<fo:table-row>  
<fo:table-cell>
<fo:block>Iná osoba registrovaná pre daň</fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/postavenieOsoby/postavenieOsobyCiselnik[text()='2']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
<fo:table-row>  
<fo:table-cell>
<fo:block>Osoba povinná podať daňové priznanie podľa § 78 ods. 3, 4 a 9 zákona </fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/postavenieOsoby/postavenieOsobyCiselnik[text()='3']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
<fo:table-row>  
<fo:table-cell>
<fo:block>Zdaniteľná osoba podľa § 3 ods. 5 zákona uplatňujúca odpočítanie dane </fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/postavenieOsoby/postavenieOsobyCiselnik[text()='4']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
<fo:table-row>  
<fo:table-cell>
<fo:block>Daňový zástupca podľa § 69a zákona</fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/postavenieOsoby/postavenieOsobyCiselnik[text()='5']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
<fo:table-row>  
<fo:table-cell>
<fo:block>Daňový zástupca podľa § 69aa zákona</fo:block>
</fo:table-cell>
<fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/postavenieOsoby/postavenieOsobyCiselnik[text()='6']">
<fo:inline font-family='Wingdings'>&#164;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#109;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell>
</fo:table-row>
</fo:table-body>
</fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/identifikacneUdaje">
    			
						<fo:block background-color='white' color='white'>.</fo:block>
				<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/ZdanObd">
    			<fo:block background-color='black' color='white'>Zdaňovacie obdobie</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Mesiac</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='1']">01</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='2']">02</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='3']">03</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='4']">04</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='5']">05</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='6']">06</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='7']">07</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='8']">08</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='9']">09</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='10']">10</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='11']">11</xsl:if><xsl:if test="/DPH2018/ZdanObd/mesiac[text()='12']">12</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>Štvrťrok</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/DPH2018/ZdanObd/stvrtrok[text()='I']">1</xsl:if><xsl:if test="/DPH2018/ZdanObd/stvrtrok[text()='II']">2</xsl:if><xsl:if test="/DPH2018/ZdanObd/stvrtrok[text()='III']">3</xsl:if><xsl:if test="/DPH2018/ZdanObd/stvrtrok[text()='IV']">4</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt'><fo:inline color='white'>___</fo:inline>Rok</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/DPH2018/ZdanObd/rok[text()='2020']">2020</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/nevzniklaPovinnost">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>V zdaňovacom období nevznikla daňová povinnosť ani nárok na odpočítanie dane </fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/nevzniklaPovinnost/nevzniklaPov[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/obchodneMeno">
    			<fo:block background-color='black' color='white'>Názov alebo obchodné meno právnickej osoby alebo meno a priezvisko fyzickej osoby *</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Obchodné meno</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/DPH2018/obchodneMeno/riadok'/></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/adresaSidla">
    			<fo:block background-color='black' color='white'>Adresa sídla alebo trvalého pobytu</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Ulica</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/adresaSidla/ulica'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/adresaSidla/cislo'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>PSČ</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/adresaSidla/psc'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/adresaSidla/obec'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Telefónne číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/adresaSidla/cisloTel'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Emailová adresa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/adresaSidla/EmailovaAdresa'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/opravnenaOsoba">
    			<fo:block background-color='black' color='white'>Meno a priezvisko osoby oprávnenej na podanie daňového priznania za osobu podávajúcu daňové priznanie</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Oprávnená osoba</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/opravnenaOsoba/riadokOpravnenaOsoba'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./secPom">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Telefónne číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/opravnenaOsoba/secPom/cisTelOos'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Emailová adresa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/opravnenaOsoba/secPom/EmailovaAdresaOos'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/vyhlasenie">
    			<fo:block background-color='black' color='white'>Vyhlásenie</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Vyhlasujem, že uvedené údaje sú správne a úplné.</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Dátum</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/vyhlasenie/datumvyhlasenia'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/dodanieTovaruSluzby">
    			<fo:block background-color='black' color='white'>Dodanie tovaru a služby podľa § 8 a 9 zákona a daň podľa § 81 zákona</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./znisadzbasekcia8">
    			<fo:block background-color='black' color='white'>znížená sadzba dane</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[01]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/dodanieTovaruSluzby/znisadzbasekcia8/r01'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Daň</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[02]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/dodanieTovaruSluzby/znisadzbasekcia8/r02'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./zaksadzbasekcia8">
    			<fo:block background-color='black' color='white'>základná sadzba dane</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[03]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/dodanieTovaruSluzby/zaksadzbasekcia8/r03'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Daň</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[04]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/dodanieTovaruSluzby/zaksadzbasekcia8/r04'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/nadobudnutieTovaru">
    			<fo:block background-color='black' color='white'>Nadobudnutie tovaru v tuzemsku podľa § 11 a 11a zákona</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./znizsadzsekcia11">
    			<fo:block background-color='black' color='white'>znížená sadzba dane</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[05]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadobudnutieTovaru/znizsadzsekcia11/r05'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Daň</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[06]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadobudnutieTovaru/znizsadzsekcia11/r06'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./zaklsadzsekcia11">
    			<fo:block background-color='black' color='white'>základná sadzba dane</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[07]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadobudnutieTovaru/zaklsadzsekcia11/r07'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Daň</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[08]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadobudnutieTovaru/zaklsadzsekcia11/r08'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/tovarySluzby">
    			<fo:block background-color='black' color='white'>Tovar a služba, pri ktorých príjemca platí daň podľa § 69 ods. 2 a 9 až 12 zákona</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[09]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/tovarySluzby/r09'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Daň</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[10]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/tovarySluzby/r10'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/sluzby">
    			<fo:block background-color='black' color='white'>Služba, pri ktorej príjemca platí daň podľa § 69 ods. 3 zákona</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[11]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/sluzby/r11'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Daň</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[12]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/sluzby/r12'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/tovary">
    			<fo:block background-color='black' color='white'>Tovar, pri ktorom druhý odberateľ platí daň podľa § 69 ods. 7 zákona</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Základ dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[13]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/tovary/r13'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Daň</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[14]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/tovary/r14'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/danovaPovinnostZrusenie">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Daň podľa § 48ca ods. 2, § 48d ods. 15 a § 48e ods. 3 a 8 zákona</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[18]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/danovaPovinnostZrusenie/r18'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/danCelkom">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Daň celkom</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[19]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/danCelkom/r19'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/odpocitanieDaneCelkom">
    			<fo:block background-color='black' color='white'>Odpočítanie dane celkom podľa § 49 až 52 a § 54 až 54d zákona</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./odpocitanieDaneCelkom2">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Znížená sadzba dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[20]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneCelkom/odpocitanieDaneCelkom2/r20'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Základná sadzba dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[21]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneCelkom/odpocitanieDaneCelkom2/r21'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./zTohoA">
    			<fo:block background-color='black' color='white'>z toho podľa § 51 ods. 1 písm. a) zákona</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Znížená sadzba dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[22]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneCelkom/zTohoA/r22'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Základná sadzba dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[23]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneCelkom/zTohoA/r23'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./zTohoD">
    			<fo:block background-color='black' color='white'>z toho podľa § 51 ods. 1 písm. d) zákona</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Znížená sadzba dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[24]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneCelkom/zTohoD/r24'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Základná sadzba dane</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[25]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneCelkom/zTohoD/r25'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/odpocitanieDaneRegistracia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Rozdiel v základe dane podľa § 25 ods. 1 až 3, § 65 ods. 10 a 11 zákona (+/-)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[26]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneRegistracia/r26'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Rozdiel v dani podľa § 25 ods. 1 až 3, § 65 ods. 10 a 11 zákona (+/-)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[27]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/odpocitanieDaneRegistracia/r27'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/vlastnaPovinnostUpravena">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Oprava odpočítanej dane podľa § 53 a 53a zákona (+/-)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[28]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/vlastnaPovinnostUpravena/r28'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/nadmernyOdpocetUpraveny">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Odpočítanie dane pri registrácii platiteľa dane podľa § 55 zákona</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[29]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadmernyOdpocetUpraveny/r29'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/ss30">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Vrátenie dane cestujúcim pri vývoze tovaru podľa § 60 zákona</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[30]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/ss30/r30'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/vlastnaPovinnost">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Vlastná daňová povinnosť</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[31]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/vlastnaPovinnost/r31'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/nadmernyOdpocet">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Nadmerný odpočet</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[32]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadmernyOdpocet/znamienkoR32'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadmernyOdpocet/r32'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/splneniePodmienokSekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Splnenie podmienok podľa § 79 ods. 2 zákona</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/DPH2018/splneniePodmienokSekcia/SplneniePodmienok[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/nadmernyOdpocetVlastnaPovinnost">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Nadmerný odpočet odpočítaný od vlastnej daňovej povinnosti podľa § 79 zákona</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[33]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadmernyOdpocetVlastnaPovinnost/znamienkoR33'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/nadmernyOdpocetVlastnaPovinnost/r33'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/vlastnaPovinnostUhrada">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Vlastná daňová povinnosť na úhradu</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[34]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/vlastnaPovinnostUhrada/r34'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/trojstrannyObchod">
    			<fo:block background-color='black' color='white'>Trojstranný obchod podľa § 45 zákona</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Nadobudnutie tovaru prvým odberateľom</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[35]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/trojstrannyObchod/r35'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Dodanie tovaru prvým odberateľom</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[36]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/trojstrannyObchod/r36'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/DPH2018/dodatocneDP">
    			<fo:block background-color='black' color='white'>Údaje dodatočného daňového priznania</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Rozdiel oproti poslednej známej vlastnej daňovej povinnosti alebo nadmernému odpočtu (+/-)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[37]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/dodatocneDP/r37'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Daň na úhradu (+/-)</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>[38]</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/DPH2018/dodatocneDP/r38'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
