<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>DPHv20 – Daňové priznanie k dani z pridanej hodnoty (platné od 1.1.2020)</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/DPH2018">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">DPH2020</div>
</div>
<xsl:if test="/DPH2018/nazov/text()"><div><label class="labelVis">nazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/DPH2018/druhDP">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Druh priznania</div>
</div>
<xsl:if test="/DPH2018/druhDP/druhPriznania/text()"><div><label class="labelVis">druh priznania: </label><span class="contentVis wordwrap"><xsl:value-of select="./druhPriznania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/druhDP/datumZisteniaDdp/text()"><div><label class="labelVis">Dátum zistenia skutočnosti na podanie dodatočného daňového priznania: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumZisteniaDdp" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/postavenieOsoby">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Postavenie osoby</div>
</div>
<xsl:if test="/DPH2018/postavenieOsoby/postavenieOsobyCiselnik/text()"><div><label class="labelVis">postavenie osoby: </label><span class="contentVis wordwrap"><xsl:value-of select="./postavenieOsobyCiselnik"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/identifikacneUdaje">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné údaje</div>
</div>
<xsl:for-each select="/DPH2018/identifikacneUdaje/identifikacneCislo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné číslo</div>
</div>
<xsl:if test="/DPH2018/identifikacneUdaje/identifikacneCislo/kodStatu/text()"><div><label class="labelVis">kód štátu: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodStatu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/identifikacneUdaje/identifikacneCislo/idCislo/text()"><div><label class="labelVis">IČ DPH: </label><span class="contentVis wordwrap"><xsl:value-of select="./idCislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/identifikacneUdaje/identifikacneCislo/dic/text()"><div><label class="labelVis">Daňové identifikačné číslo / Rodné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./dic"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/identifikacneUdaje/identifikacneCislo/danovyUrad/text()"><div><label class="labelVis">Daňový úrad: </label><span class="contentVis wordwrap"><xsl:value-of select="./danovyUrad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/DPH2018/identifikacneUdaje/danoveUdaje/text()"><div><label class="labelVis">danoveUdaje: </label><span class="contentVis wordwrap"><xsl:value-of select="./danoveUdaje"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/ZdanObd">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Zdaňovacie obdobie</div>
</div>
<xsl:if test="/DPH2018/ZdanObd/mesiac/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiac"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/ZdanObd/stvrtrok/text()"><div><label class="labelVis">Štvrťrok: </label><span class="contentVis wordwrap"><xsl:value-of select="./stvrtrok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/ZdanObd/rok/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./rok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/nevzniklaPovinnost">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">v zdaňovacom období nevznikla povinnosť</div>
</div>
<xsl:if test="/DPH2018/nevzniklaPovinnost/nevzniklaPov/text()"><div><label class="labelVis">V zdaňovacom období nevznikla daňová povinnosť ani nárok na odpočítanie dane : </label><span class="contentVis wordwrap"><xsl:value-of select="./nevzniklaPov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/obchodneMeno">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Názov alebo obchodné meno právnickej osoby alebo meno a priezvisko fyzickej osoby </div>
</div>
<xsl:if test="/DPH2018/obchodneMeno/riadok/text()"><div><label class="labelVis">Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/adresaSidla">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa sídla alebo trvalého pobytu</div>
</div>
<xsl:if test="/DPH2018/adresaSidla/ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/adresaSidla/psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/adresaSidla/cisloTel/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cisloTel"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/adresaSidla/cislo/text()"><div><label class="labelVis">Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/adresaSidla/obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/adresaSidla/EmailovaAdresa/text()"><div><label class="labelVis">Emailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./EmailovaAdresa"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/opravnenaOsoba">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Meno a priezvisko osoby oprávnenej na podanie daňového priznania za osobu podávajúcu daňové priznanie</div>
</div>
<xsl:if test="/DPH2018/opravnenaOsoba/riadokOpravnenaOsoba/text()"><div><label class="labelVis">Oprávnená osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadokOpravnenaOsoba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/DPH2018/opravnenaOsoba/secPom">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia pomocná</div>
</div>
<xsl:if test="/DPH2018/opravnenaOsoba/secPom/cisTelOos/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cisTelOos"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/opravnenaOsoba/secPom/EmailovaAdresaOos/text()"><div><label class="labelVis">Emailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./EmailovaAdresaOos"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/vyhlasenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vyhlásenie</div>
</div>
<xsl:if test="/DPH2018/vyhlasenie/datumvyhlasenia/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumvyhlasenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/dodanieTovaruSluzby">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dodanie tovaru a služby podľa § 8 a 9 zákona a daň podľa § 81 zákona</div>
</div>
<xsl:for-each select="/DPH2018/dodanieTovaruSluzby/znisadzbasekcia8">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">znížená sadzba dane</div>
</div>
<xsl:if test="/DPH2018/dodanieTovaruSluzby/znisadzbasekcia8/r01/text()"><div><label class="labelVis">r01: </label><span class="contentVis wordwrap"><xsl:value-of select="./r01"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/dodanieTovaruSluzby/znisadzbasekcia8/r02/text()"><div><label class="labelVis">r02: </label><span class="contentVis wordwrap"><xsl:value-of select="./r02"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/dodanieTovaruSluzby/zaksadzbasekcia8">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">základná sadzba dane</div>
</div>
<xsl:if test="/DPH2018/dodanieTovaruSluzby/zaksadzbasekcia8/r03/text()"><div><label class="labelVis">r03: </label><span class="contentVis wordwrap"><xsl:value-of select="./r03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/dodanieTovaruSluzby/zaksadzbasekcia8/r04/text()"><div><label class="labelVis">r04: </label><span class="contentVis wordwrap"><xsl:value-of select="./r04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/nadobudnutieTovaru">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Nadobudnutie tovaru v tuzemsku podľa § 11 a 11a zákona</div>
</div>
<xsl:for-each select="/DPH2018/nadobudnutieTovaru/znizsadzsekcia11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">znížená sadzba dane</div>
</div>
<xsl:if test="/DPH2018/nadobudnutieTovaru/znizsadzsekcia11/r05/text()"><div><label class="labelVis">r05: </label><span class="contentVis wordwrap"><xsl:value-of select="./r05"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/nadobudnutieTovaru/znizsadzsekcia11/r06/text()"><div><label class="labelVis">r06: </label><span class="contentVis wordwrap"><xsl:value-of select="./r06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/nadobudnutieTovaru/zaklsadzsekcia11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">základná sadzba dane</div>
</div>
<xsl:if test="/DPH2018/nadobudnutieTovaru/zaklsadzsekcia11/r07/text()"><div><label class="labelVis">r07: </label><span class="contentVis wordwrap"><xsl:value-of select="./r07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/nadobudnutieTovaru/zaklsadzsekcia11/r08/text()"><div><label class="labelVis">r08: </label><span class="contentVis wordwrap"><xsl:value-of select="./r08"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/tovarySluzby">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Tovar a služba, pri ktorých príjemca platí daň podľa § 69 ods. 2 a 9 až 12 zákona</div>
</div>
<xsl:if test="/DPH2018/tovarySluzby/r09/text()"><div><label class="labelVis">r09: </label><span class="contentVis wordwrap"><xsl:value-of select="./r09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/tovarySluzby/r10/text()"><div><label class="labelVis">r10: </label><span class="contentVis wordwrap"><xsl:value-of select="./r10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/sluzby">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Služba, pri ktorej príjemca platí daň podľa § 69 ods. 3 zákona</div>
</div>
<xsl:if test="/DPH2018/sluzby/r11/text()"><div><label class="labelVis">r11: </label><span class="contentVis wordwrap"><xsl:value-of select="./r11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/sluzby/r12/text()"><div><label class="labelVis">r12: </label><span class="contentVis wordwrap"><xsl:value-of select="./r12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/tovary">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Tovar, pri ktorom druhý odberateľ platí daň podľa § 69 ods. 7 zákona</div>
</div>
<xsl:if test="/DPH2018/tovary/r13/text()"><div><label class="labelVis">r13: </label><span class="contentVis wordwrap"><xsl:value-of select="./r13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/tovary/r14/text()"><div><label class="labelVis">r14: </label><span class="contentVis wordwrap"><xsl:value-of select="./r14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/dodanieTovarovSluziebOslobodenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dodanie tovaru a služby a nadobudnutie tovaru s oslobodením od dane</div>
</div>
<xsl:if test="/DPH2018/dodanieTovarovSluziebOslobodenie/r15/text()"><div><label class="labelVis">r15: </label><span class="contentVis wordwrap"><xsl:value-of select="./r15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/dodanieTovarovSluziebOslobodenie/r16/text()"><div><label class="labelVis">r16: </label><span class="contentVis wordwrap"><xsl:value-of select="./r16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/dodanieTovarovSluziebOslobodenie/r17/text()"><div><label class="labelVis">r17: </label><span class="contentVis wordwrap"><xsl:value-of select="./r17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/danovaPovinnostZrusenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">daňová povinnosť pri zrušení</div>
</div>
<xsl:if test="/DPH2018/danovaPovinnostZrusenie/r18/text()"><div><label class="labelVis">r18: </label><span class="contentVis wordwrap"><xsl:value-of select="./r18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/danCelkom">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">daň celkom</div>
</div>
<xsl:if test="/DPH2018/danCelkom/r19/text()"><div><label class="labelVis">r19: </label><span class="contentVis wordwrap"><xsl:value-of select="./r19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/odpocitanieDaneCelkom">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Odpočítanie dane celkom podľa § 49 až 52 a § 54 až 54d zákona</div>
</div>
<xsl:for-each select="/DPH2018/odpocitanieDaneCelkom/odpocitanieDaneCelkom2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Odpočítanie dane celkom</div>
</div>
<xsl:if test="/DPH2018/odpocitanieDaneCelkom/odpocitanieDaneCelkom2/r20/text()"><div><label class="labelVis">r20: </label><span class="contentVis wordwrap"><xsl:value-of select="./r20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/odpocitanieDaneCelkom/odpocitanieDaneCelkom2/r21/text()"><div><label class="labelVis">r21: </label><span class="contentVis wordwrap"><xsl:value-of select="./r21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/odpocitanieDaneCelkom/zTohoA">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">z toho podľa § 51 ods. 1 písm. a) zákona</div>
</div>
<xsl:if test="/DPH2018/odpocitanieDaneCelkom/zTohoA/r22/text()"><div><label class="labelVis">r22: </label><span class="contentVis wordwrap"><xsl:value-of select="./r22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/odpocitanieDaneCelkom/zTohoA/r23/text()"><div><label class="labelVis">r23: </label><span class="contentVis wordwrap"><xsl:value-of select="./r23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/odpocitanieDaneCelkom/zTohoD">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">z toho podľa § 51 ods. 1 písm. d) zákona</div>
</div>
<xsl:if test="/DPH2018/odpocitanieDaneCelkom/zTohoD/r24/text()"><div><label class="labelVis">r24: </label><span class="contentVis wordwrap"><xsl:value-of select="./r24"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/odpocitanieDaneCelkom/zTohoD/r25/text()"><div><label class="labelVis">r25: </label><span class="contentVis wordwrap"><xsl:value-of select="./r25"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/odpocitanieDaneRegistracia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Rozdiel v základe dane</div>
</div>
<xsl:if test="/DPH2018/odpocitanieDaneRegistracia/r26/text()"><div><label class="labelVis">r26: </label><span class="contentVis wordwrap"><xsl:value-of select="./r26"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/odpocitanieDaneRegistracia/r27/text()"><div><label class="labelVis">r27: </label><span class="contentVis wordwrap"><xsl:value-of select="./r27"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/vlastnaPovinnostUpravena">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">vlastná daňová povinnosť upravená</div>
</div>
<xsl:if test="/DPH2018/vlastnaPovinnostUpravena/r28/text()"><div><label class="labelVis">r28: </label><span class="contentVis wordwrap"><xsl:value-of select="./r28"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/nadmernyOdpocetUpraveny">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Odpočítanie dane pri registrácii</div>
</div>
<xsl:if test="/DPH2018/nadmernyOdpocetUpraveny/r29/text()"><div><label class="labelVis">r29: </label><span class="contentVis wordwrap"><xsl:value-of select="./r29"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/ss30">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vrátenie dane cestujúcim</div>
</div>
<xsl:if test="/DPH2018/ss30/r30/text()"><div><label class="labelVis">r30: </label><span class="contentVis wordwrap"><xsl:value-of select="./r30"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/vlastnaPovinnost">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">vlastná daňová povinnosť</div>
</div>
<xsl:if test="/DPH2018/vlastnaPovinnost/r31/text()"><div><label class="labelVis">r31: </label><span class="contentVis wordwrap"><xsl:value-of select="./r31"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/nadmernyOdpocet">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">nadmerný odpočet</div>
</div>
<xsl:if test="/DPH2018/nadmernyOdpocet/znamienkoR32/text()"><div><label class="labelVis">znamienko pre r32: </label><span class="contentVis wordwrap"><xsl:value-of select="./znamienkoR32"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/nadmernyOdpocet/r32/text()"><div><label class="labelVis">r32: </label><span class="contentVis wordwrap"><xsl:value-of select="./r32"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/splneniePodmienokSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">splnenenie podmienok</div>
</div>
<xsl:if test="/DPH2018/splneniePodmienokSekcia/SplneniePodmienok/text()"><div><label class="labelVis">Splnenie podmienok podľa § 79 ods. 2 zákona: </label><span class="contentVis wordwrap"><xsl:value-of select="./SplneniePodmienok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/nadmernyOdpocetVlastnaPovinnost">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">nadmerný odpočet odpočítaný od vlastnej daňovej povinnosti</div>
</div>
<xsl:if test="/DPH2018/nadmernyOdpocetVlastnaPovinnost/znamienkoR33/text()"><div><label class="labelVis">znamienko pre r33: </label><span class="contentVis wordwrap"><xsl:value-of select="./znamienkoR33"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/nadmernyOdpocetVlastnaPovinnost/r33/text()"><div><label class="labelVis">r33: </label><span class="contentVis wordwrap"><xsl:value-of select="./r33"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/vlastnaPovinnostUhrada">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">vlastná daňová povinnosť na úhradu</div>
</div>
<xsl:if test="/DPH2018/vlastnaPovinnostUhrada/r34/text()"><div><label class="labelVis">r34: </label><span class="contentVis wordwrap"><xsl:value-of select="./r34"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/trojstrannyObchod">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Trojstranný obchod podľa § 45 zákona</div>
</div>
<xsl:if test="/DPH2018/trojstrannyObchod/r35/text()"><div><label class="labelVis">r35: </label><span class="contentVis wordwrap"><xsl:value-of select="./r35"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/trojstrannyObchod/r36/text()"><div><label class="labelVis">r36: </label><span class="contentVis wordwrap"><xsl:value-of select="./r36"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/DPH2018/dodatocneDP">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Údaje dodatočného daňového priznania</div>
</div>
<xsl:if test="/DPH2018/dodatocneDP/r37/text()"><div><label class="labelVis">r37: </label><span class="contentVis wordwrap"><xsl:value-of select="./r37"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/DPH2018/dodatocneDP/r38/text()"><div><label class="labelVis">r38: </label><span class="contentVis wordwrap"><xsl:value-of select="./r38"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

