<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:output method="text" omit-xml-declaration="yes" encoding="utf-8"/>
	<xsl:template match="/">DAŇOVÉ PRIZNANIE DAŇ Z PRIDANEJ HODNOTY

Identifikačné číslo pre daň z pridanej hodnoty: <xsl:value-of select="/dokument/hlavicka/identifikacneCislo/kodStatu"/><xsl:value-of select="/dokument/hlavicka/identifikacneCislo/cislo"/>
Daňové identifikačné číslo / Rodné číslo: <xsl:value-of select="/dokument/hlavicka/dic"/>
Daňový úrad: <xsl:value-of select="/dokument/hlavicka/danovyUrad"/>

Druh priznania: <xsl:if test="/dokument/hlavicka/typDP/rdp = '1'">riadne </xsl:if><xsl:if test="/dokument/hlavicka/typDP/odp = '1'">opravné </xsl:if><xsl:if test="/dokument/hlavicka/typDP/ddp = '1'">dodatočné</xsl:if>
Dátum zistenia skutočnosti na podanie dodatočného daňového priznania: <xsl:value-of select="/dokument/hlavicka/typDP/datumZisteniaDdp"/>

Zdaňovacie obdobie
Mesiac: <xsl:value-of select="/dokument/hlavicka/zdanObd/mesiac"/>
Štvrťrok: <xsl:if test="/dokument/hlavicka/zdanObd/stvrtrok = 'I'">1 </xsl:if><xsl:if test="/dokument/hlavicka/zdanObd/stvrtrok = 'II'">2 </xsl:if><xsl:if test="/dokument/hlavicka/zdanObd/stvrtrok = 'III'">3 </xsl:if><xsl:if test="/dokument/hlavicka/zdanObd/stvrtrok = 'IV'">4 </xsl:if>
Rok: <xsl:value-of select="/dokument/hlavicka/zdanObd/rok"/>

V zdaňovacom období nevznikla daňová povinnosť ani nárok na odpočítanie dane: <xsl:choose><xsl:when test="/dokument/hlavicka/nevzniklaPov = '1'">nevznikla</xsl:when><xsl:otherwise>vznikla</xsl:otherwise></xsl:choose>

<xsl:if test="/dokument/hlavicka/osoba/platitel = '1'">
&#10;Platiteľ dane z pridanej hodnoty (ďalej len "daň")</xsl:if>
<xsl:if test="/dokument/hlavicka/osoba/registrovana = '1'">
&#10;Iná osoba registrovaná pre daň</xsl:if>
<xsl:if test="/dokument/hlavicka/osoba/inaPovinna = '1'">
&#10;Osoba povinná podať daňové priznanie podľa § 78 ods. 3 a 4 a 9 zákona</xsl:if>
<xsl:if test="/dokument/hlavicka/osoba/zdanitelna = '1'">
&#10;Zdaniteľná osoba podľa § 3 ods. 5 zákona uplatňujúca odpočítanie dane</xsl:if>
<xsl:if test="/dokument/hlavicka/osoba/zastupca = '1'">
&#10;Daňový zástupca pri dovoze tovaru podľa § 69a zákona</xsl:if>

Názov alebo obchodné meno právnickej osoby alebo meno a priezvisko fyzickej osoby: <xsl:for-each select="/dokument/hlavicka/meno/riadok"><xsl:value-of select="."/>&#160;</xsl:for-each>

ADRESA SÍDLA ALEBO TRVALÉHO POBYTU
Ulica: <xsl:value-of select="/dokument/hlavicka/adresa/ulica"/>
Číslo: <xsl:value-of select="/dokument/hlavicka/adresa/cislo"/>
PSČ: <xsl:value-of select="/dokument/hlavicka/adresa/psc"/>
Obec: <xsl:value-of select="/dokument/hlavicka/adresa/obec"/>
Číslo telefónu: <xsl:value-of select="/dokument/hlavicka/adresa/telefon"/>
Email: <xsl:value-of select="/dokument/hlavicka/adresa/email"/>

Meno a priezvisko osoby, ktorá je oprávnená konať za osobu podávajúcu daňové priznanie: <xsl:value-of select="/dokument/hlavicka/opravnenaOsoba/menoPriezvisko"/>
Číslo telefónu: <xsl:value-of select="/dokument/hlavicka/opravnenaOsoba/telefon"/>
Email: <xsl:value-of select="/dokument/hlavicka/opravnenaOsoba/email"/>

Dátum: <xsl:value-of select="/dokument/hlavicka/datumVyhlasenia"/>

Dodanie tovaru a služby podľa § 8 a 9 zákona a daň podľa § 81 zákona 10%:
Základ dane: <xsl:value-of select="/dokument/telo/r01"/>
Daň: <xsl:value-of select="/dokument/telo/r02"/>
Dodanie tovaru a služby podľa § 8 a 9 zákona a daň podľa § 81 zákona 20%:
Základ dane: <xsl:value-of select="/dokument/telo/r03"/>
Daň: <xsl:value-of select="/dokument/telo/r04"/>

Nadobudnutie tovaru v tuzemsku podľa § 11 a 11a zákona 10%:
Základ dane: <xsl:value-of select="/dokument/telo/r05"/>
Daň: <xsl:value-of select="/dokument/telo/r06"/>
Nadobudnutie tovaru v tuzemsku podľa § 11 a 11a zákona 20%:
Základ dane: <xsl:value-of select="/dokument/telo/r07"/>
Daň: <xsl:value-of select="/dokument/telo/r08"/>

Tovary a služby, pri ktorých príjemca platí daň podľa § 69 ods. 2 a 9 až 12 zákona:
Základ dane: <xsl:value-of select="/dokument/telo/r09"/>
Daň: <xsl:value-of select="/dokument/telo/r10"/>

Služby, pri ktorých príjemca platí daň podľa § 69 ods. 3 zákona:
Základ dane: <xsl:value-of select="/dokument/telo/r11"/>
Daň: <xsl:value-of select="/dokument/telo/r12"/>

Tovary, pri ktorých príjemca platí daň podľa § 69 ods. 7 zákona:
Základ dane: <xsl:value-of select="/dokument/telo/r13"/>
Daň: <xsl:value-of select="/dokument/telo/r14"/>

Dodanie tovaru a služby a nadobudnutie tovaru s oslobodením od dane: <xsl:value-of select="/dokument/telo/r15"/>

Z toho
podľa § 43 ods. 1 a 4 zákona: <xsl:value-of select="/dokument/telo/r16"/>
podľa § 46, 47 a 48 ods. 8 zákona: <xsl:value-of select="/dokument/telo/r17"/>

Daň podľa § 48ca ods. 2, § 48d ods. 15 a § 48e ods. 3 a 8 zákona: <xsl:value-of select="/dokument/telo/r18"/>

Daň celkom: <xsl:value-of select="/dokument/telo/r19"/>

Odpočítanie dane celkom podľa §49 až 52 a § 54 až 54d zákona:
10%: <xsl:value-of select="/dokument/telo/r20"/>
20%: <xsl:value-of select="/dokument/telo/r21"/> 

Z toho:
podľa § 51 ods. 1 písm. a) zákona
10%: <xsl:value-of select="/dokument/telo/r22"/>
20%: <xsl:value-of select="/dokument/telo/r23"/>

podľa § 51 ods. 1 písm. d) zákona
10%: <xsl:value-of select="/dokument/telo/r24"/>
20%: <xsl:value-of select="/dokument/telo/r25"/>

Rozdiel v základe dane a v dani podľa § 25 ods. 1 až 3, § 65 ods. 10 a 11 zákona (+/-):
Základ dane: <xsl:value-of select="/dokument/telo/r26"/>
Daň: <xsl:value-of select="/dokument/telo/r27"/>
Oprava odpočítanej dane § 53 a 53a zákoa (+/-): <xsl:value-of select="/dokument/telo/r28"/>
Odpočítanie dane pri registrácii platiteľa dane podľa § 55 zákona: <xsl:value-of select="/dokument/telo/r29"/>
Vrátenie dane cestujúcim pri vývoze tovaru podľa § 60 zákona: <xsl:value-of select="/dokument/telo/r30"/>
Vlastná daňová povinnosť: <xsl:value-of select="/dokument/telo/r31"/>
Nadmerný odpočet: <xsl:value-of select="/dokument/telo/r32"/>
V zdaňovacom období boli splnené podmienky podľa § 79 ods. 2 zákona: <xsl:choose><xsl:when test="/dokument/telo/splneniePodmienok = '1'">splnené</xsl:when><xsl:otherwise>nesplnené</xsl:otherwise></xsl:choose>
Nadmerný odpočet odpočítaný od vlastnej daňovej povinnosti podľa § 79 zákona: <xsl:value-of select="/dokument/telo/r33"/>
Vlastná daňová povinnosť na úhradu: <xsl:value-of select="/dokument/telo/r34"/>

Trojstranný obchod podľa § 45 zákona
Nadobudnutie tovaru prvým odberateľom: <xsl:value-of select="/dokument/telo/r35"/>
Dodanie tovaru prvým odberateľom: <xsl:value-of select="/dokument/telo/r36"/>

ÚDAJE DODATOČNÉHO DAŇOVÉHO PRIZNANIA
Rozdiel oproti poslednej známej vlastnej daňovej povinnosti alebo nadmernému odpočtu (+/-): <xsl:value-of select="/dokument/telo/r37"/>
Daň na úhradu (+/-): <xsl:value-of select="/dokument/telo/r38"/>
</xsl:template>
</xsl:stylesheet>